///////////////////////////////////////////////////////////////////////
//								Lang FR
//						Synthax : Code	Translate
///////////////////////////////////////////////////////////////////////
SEARCH_STRING	Terme de recherche
LOADING_STRING	Chargement ...
OBTAIN_POINT_STRING	Obtenir
PLAYER_DATA_STRING	Données joueur
HOME_STRING	Accueil
NEW_ITEMS_LABEL	Nouveaux Objets
CHOOSE_SERVER_LABEL	Choix du serveur
SELECT_SERVER_LABEL	Selectionner serveur
CHOOSE_CHARACTER_LABEL	Choix du personnage
NO_CHARACTER_LABEL	Aucun séléctionné
SAVE_LABEL	Sauvegarder
PARAM_LABEL	Paramètres
SERVER_LABEL	Serveur
CHAR_LABEL	Personnage
DISPLAY_LABEL	Afficher
FAQ_LABEL	FAQ - Questions fréquentes
FAQ_TEXT	Vous trouverez ici les réponses aux questions les plus fréquentes.
MYSQL_ERROR	Erreur lors de la connection à la base de donnée, vérifiez les informations de connection

WARRIOR_LABEL	Guerrier
ASSASSIN_LABEL	Ninja
SURA_LABEL	Sura
SHAMANE_LABEL	Shamane

KEYWORD_SEARCH_LABEL	Recherche mot clef

COUNT_LABEL	unité(s)
PRICE_LABEL	Coût
BUY_LABEL	Achat
BUY_SUGGESTION_LABEL	Suggestions d'achat
BUY_SUCCESS_LABEL	Procédure d'achat terminée
BUY_SUCCESS_TEXT_LABEL	Cet objet a été ajouté à votre compte avec succès.
RETURN_TO_ITEM_LABEL	Retour à l'objet
SECOND_MONEY_GIVE_LABEL	En achetant cet objet vous recevrez
DISCOUNT_LABEL	Votre remise
SAVE_MONEY_LABEL	Vous économisez

MY_LAST_BUY_LABEL	Mes achats
ITEM_BUY_THE_LABEL	Articles achetés le
FOR_LABEL	pour
MORE_INFORMATION_LABEL	Plus d'informations
DETAIL_LABEL	Détails

BUY_ERROR_LABEL	Une erreur est survenue lors de l'achat.
BUY_ERROR_TEXT_LABEL	Vous n'avez peut être pas assez de crédits pour acquérir cet objet, sinon essayez plus tard.

ERROR_LABEL	Erreur
ERROR_TEXT_LABEL	Une erreur est survenue.

LAST_30_BUY_LABEL	Vos achats des derniers 30 jours
ADMIN_LABEL	Administration
ADMIN_TEXT_LABEL	Vous pourrez modifier tout les paramètres de l'iShop ici.

ADD_CAT_LABEL	Ajouter catégorie
ADD_CAT_TEXT_LABEL	Pour ajouter une catégorie entrez le nom et le type de catégorie
ADD_CAT_SUCCESS_LABEL	Catégorie ajouté avec succès
ADD_CAT_FAIL_LABEL	Erreur de création de la catégorie
MODIFY_CAT_LABEL	Modifier catégorie
MODIFY_CAT_TEXT_LABEL	Pour modifier une catégorie, selectionner la catégorie à modifier
MODIFY_CAT_SUCCESS_LABEL	Catégorie modifié avec succès
MODIFY_CAT_FAIL_LABEL	Erreur lors de la modification de la catégorie
CAT_NAME_LABEL	Nom de la catégorie
CAT_TYPE_LABEL	Type de la catégorie
ADD_ITEM_LABEL	Ajouter objet
ADD_ITEM_TEXT_LABEL	Pour ajouter un objet, commencer par entrer son vnum
CREATE_LABEL	Créer
MODIFY_LABEL	Modifier
ADD_LABEL	Ajouter
MODIFY_ITEM_LABEL	Modifier objet
MODIFY_ITEM_TEXT_LABEL	Pour modifier un objet, selectionnez le ci dessous

ITEM_LABEL	Objets
NAME_LABEL	Nom
STACK_ITEM_LABEL	Objet empilable
NO_LABEL	Non
YES_LABEL	Oui
CATEGORIE_LABEL	Catégorie
TYPE_LABEL	Type
MALE_LABEL	Homme
FEMALE_LABEL	Femme
VERIFY_VNUM_LABEL	Vérifier le vnum
SEXE_RESTRICTION_LABEL	Restriction par sexe
RACE_RESTRICTION_LABEL	Restriction par race
LEVEL_RESTRICTION_LABEL	Restriction par level minimum
VNUM_LABEL	Vnum
PRICE_COUNT_LABEL	Prix / Nombre
IMAGE_URL_LABEL	Image URL

ITEM_TIME_LABEL	Objet avec du temps
ITEM_TIME_INPUT_LABEL	Si oui, combien de temps
SECOND_LABEL	Secondes
MINUTE_LABEL	Minutes
HOUR_LABEL	Heures
DAY_LABEL	Jours

SOCKET_TIME_LABEL	Socket temps (Facultatif)
DESCRIPTION_LABEL	Description
DESCRIPTION_BIG_LABEL	Grande description

ITEM_ADD_SUCCESS_LABEL	Objet ajouté avec succès
ITEM_ADD_FAIL_LABEL	Erreur, vérifiez les informations

ITEM_MODIFY_SUCCESS_LABEL	Objet modifié avec succès
ITEM_MODIFY_FAIL_LABEL	Erreur, vérifiez les informations

ADD_ITEM_LABEL	Ajouter objet

COSTUME_BONUS_LABEL	Costume avec bonus ?
ITEM_VISIBLE_LABEL	Item visible sur l'itemshop ?
ACCOUNT_BONUS_LABEL	Bonus de compte